/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "bes", "index.html", [
    [ "Introduction", "index.html#intro", null ],
    [ "Doxygen Conventions", "index.html#conventions", [
      [ "General", "index.html#general", null ],
      [ "Classes", "index.html#classes", null ],
      [ "Methods and Functions", "index.html#methods", null ]
    ] ],
    [ "md_._README", "dc/d36/md__8_README.html", null ],
    [ "xml2json", "da/d92/md_modules_dmrpp_module_xml2json_README.html", [
      [ "A header-only C++ library converts XML to JSON", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md0", [
        [ "Usage", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md1", [
          [ "Build and Run a Command Line Tool", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md2", null ],
          [ "C++ API", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md3", null ]
        ] ],
        [ "Description", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md4", null ],
        [ "Tested Under", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md5", null ],
        [ "Donate", "da/d92/md_modules_dmrpp_module_xml2json_README.html#autotoc_md6", null ]
      ] ]
    ] ],
    [ "README", "d0/d30/md_README.html", [
      [ "README for the OPeNDAP BES", "d0/d30/md_README.html#autotoc_md7", null ],
      [ "Updated for version 3.20.6. See NEWS", "d0/d30/md_README.html#autotoc_md8", [
        [ "Bug fixes for Hyrax 1.16", "d0/d30/md_README.html#autotoc_md9", null ],
        [ "Prototype support for data stored on Amazon's S3 Web Object Store", "d0/d30/md_README.html#autotoc_md10", null ],
        [ "Support for dataset crawler/indexer systems", "d0/d30/md_README.html#autotoc_md11", null ],
        [ "Experimental support for STARE indexing", "d0/d30/md_README.html#autotoc_md12", null ],
        [ "Server function roi() improvments", "d0/d30/md_README.html#autotoc_md13", null ],
        [ "Site-specific configuration", "d0/d30/md_README.html#autotoc_md14", null ],
        [ "The MDS", "d0/d30/md_README.html#autotoc_md15", null ],
        [ "COVJSON Response", "d0/d30/md_README.html#autotoc_md16", null ],
        [ "Improved catalog support", "d0/d30/md_README.html#autotoc_md17", null ],
        [ "For the HDF4 handler", "d0/d30/md_README.html#autotoc_md18", null ],
        [ "For the HDF5 handler", "d0/d30/md_README.html#autotoc_md19", null ],
        [ "Bug fixes", "d0/d30/md_README.html#autotoc_md20", null ]
      ] ],
      [ "Updated for version 3.19.1", "d0/d30/md_README.html#autotoc_md21", null ],
      [ "Updated for version 3.19.0", "d0/d30/md_README.html#autotoc_md22", null ],
      [ "Updated for version 3.18.0", "d0/d30/md_README.html#autotoc_md23", null ],
      [ "Updated for version 3.17.4", "d0/d30/md_README.html#autotoc_md24", null ],
      [ "DAP2 versus DAP4", "d0/d30/md_README.html#autotoc_md25", null ],
      [ "What's here:", "d0/d30/md_README.html#autotoc_md26", null ],
      [ "About the BES", "d0/d30/md_README.html#autotoc_md27", [
        [ "Configuration", "d0/d30/md_README.html#autotoc_md28", [
          [ "Basic Configuration", "d0/d30/md_README.html#autotoc_md29", null ],
          [ "Configuration for Hyrax", "d0/d30/md_README.html#autotoc_md30", null ],
          [ "Installing a custom handler/module", "d0/d30/md_README.html#autotoc_md31", [
            [ "Install the newly-built handler.", "d0/d30/md_README.html#autotoc_md32", null ]
          ] ]
        ] ],
        [ "Testing", "d0/d30/md_README.html#autotoc_md33", null ],
        [ "COPYRIGHT INFORMATION", "d0/d30/md_README.html#autotoc_md34", null ]
      ] ]
    ] ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"d0/d47/classHE5Parser.html#ae39cd18e85cf61253c9f79020f3defd9",
"d0/d89/classDODS__Time.html#ae0df1037867072586a09f5fe8edb1cc8",
"d0/dc4/classdmrpp_1_1DmrppArray.html#a127a48b88d5c0110a469a2e4f1e4777c",
"d1/d00/classAsciiInt16.html#a8ef252efadba70a402801be1d13ade5a",
"d1/d83/classHDF4RequestHandler.html#a6043ce2bf6e4a0584caa9a13a3794957",
"d2/d03/HDF5CF_8cc_source.html",
"d2/d57/structGenericInsituStringStream.html#aa9a84abb24e8c93b683a2e7bfea309db",
"d2/d9a/DmrppInt64_8h_source.html",
"d2/dd9/classHDF5CF_1_1Var.html#aa59f587fd5ff3054ba64984b5fc20194",
"d3/d42/classW10nJsonTransmitter.html",
"d3/d97/classHDF5CFGeoCF1D.html#a03671253823a14248bdf457f574f8b68",
"d3/df6/structfunctions_1_1slice.html#a98c8bb3984847b1bcef3ab8d691d94f5",
"d4/d3f/classBESResponseHandler.html#a22322345b53b579e762be24cfa1169fc",
"d4/da1/FFFloat32_8h_source.html",
"d4/dc1/classGenericValue.html#a8ac062f7dd04f16f0e0013218ea1aa94ac23b0277372987adb4350bd7eaa3faff",
"d4/dfd/classBESXMLCommand.html#a0e9ef5df543c2b9631fd637eb0cd1d16",
"d5/d27/classHDF5CF_1_1GMFile.html#ad33dce05b6eb6f16aec9d0545212ab06",
"d5/d41/structGenericValue_1_1Number_1_1I.html",
"d5/d8d/classcmr_1_1CmrCache.html#ac962a660afcac0159cae6d56f739a74c",
"d5/dd5/classFONcInt.html#a3ebfbddaa4079288a5769b17d769f21c",
"d6/d52/classFitsModule.html",
"d6/d8a/classfunctions_1_1TabularSequence.html#aa48d7e34a2a2ae32cec89d017f0df42c",
"d6/dda/structUTF16LE.html#a04aeeefa5dcba7c5156bc78a5c1f1557",
"d7/d42/classBESDapModule.html#a6ad7f572ae5096698e45b6fc4ed38e2b",
"d7/d8e/classncml__module_1_1NCMLElement.html#a13d8a4952ed0b4dc2c8b28f40a299a28",
"d7/dd5/classncml__module_1_1ValuesElement.html#a5209aacf994e509412ad5174b02044b2",
"d8/d3b/classHDF5Float32.html#aa09a1bfec979cfa7e8011a281c869c0f",
"d8/d89/classinternal_1_1ISchemaValidator.html#a94f61f24b1447497279ef12ee0127285",
"d9/d14/classdmrpp_1_1Chunk.html#a042791abeee3ffa61f11bb16200bb8d2",
"d9/d85/structinternal_1_1TypeHelper_3_01ValueType_00_01typename_01ValueType_1_1Array_01_4.html#a8f384dc96b6104e85b956ec5f7386434",
"d9/de3/HDF5GCFProduct_8h.html#ad97bdcbc287ef68bd29fb15fd6f31620",
"da/d5d/classBESDapFunctionResponseCache.html#a9e12d93d7fe5f5f03190f92362773050",
"da/dbd/BESXDModule_8cc_source.html",
"da/dfc/classBESXDResponseHandler.html#aed4d7ad8ee3ed9d221530f9e91b7e08a",
"db/d3f/classWWWGrid.html#a8e6f4229e3e62d27fd6001c3455c001a",
"db/d88/HDF5GCFProduct_8cc.html#a7f249843cd9c77e65989c6389d7ad2c0",
"db/de4/classgateway_1_1GatewayRequestHandler.html#a09cdfcf67706340a2ee8efa93ed0acac",
"dc/d2a/classPPTClient.html#a6ee80ae90d64d72bc855774582461bef",
"dc/d8a/BESUsageTransmit_8cc_source.html",
"dc/df2/classFoDapCovJsonTransmitter.html#a34455b41e20cf6b100eb413e414ab711",
"dd/d16/HDF5RequestHandler_8cc.html#a781f73cfca5a96941edf2271a4f1f523",
"dd/d64/classFONcGrid.html#a8c7177a7350f8db5758da347fd92b294",
"dd/da4/classhdfistream__annot.html#abe31bc8220656c6b107623d6a87b6f6c",
"dd/df8/structinternal_1_1TypeHelper_3_01ValueType_00_01typename_01ValueType_1_1Object_01_4.html#ac5d59bffe76792786fd5f1ba4da94dd9",
"de/d4c/classHDF4DDS.html#a6122fb7bea3a7a3d9c5ce76da8d04b2f",
"de/d7e/HDF5GMSPCFArray_8cc_source.html",
"de/dd3/cmr__module_2rapidjson_2error_2error_8h_source.html",
"df/d27/classdmrpp_1_1DmrppUrl.html#ac7c44802591957a0a51eedb9570f5318",
"df/d82/group__RAPIDJSON__ERRORS.html",
"df/d96/structattr__info__ptr__struct__t.html#abb23dcc65dc1607ba6029a6633f881e9",
"df/de4/classHDFSP_1_1Field.html#a92772bb310d8e3b6d79a3c7e2bd0ec7e"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';